@media only screen and (max-width: 780px) {

div,table,input,fieldset{
 max-width:  100%;

 }
body{
 }
.around{
 background:0;
 }
.inputs,
#larea,
#loginbar,
#top,#ads336,#callus{
 width: 100%;
 float:none;
 }
#callus{
 text-align:center;
 }
#top{
 }
.head {
 padding:6px 0;
 width: 100%;
 height:auto !important;
 }

input{
  width: auto ;

 }
.head h2{
 margin:0;
 padding:0;
 text-align:center;
 float:none;
 width: 100%;
 height:auto;
 }
.head form,.head form div{
 float:none;
 text-align:center;
 margin:0;
 padding:0;
 margin:6px auto;
 }
#lefthead{
 float:none;
 width: 100%;
 height:auto;
 }
#langbar{
 padding-top:4px;
 }
#langbar ul, #langbar li, #langbar li a{
 width:auto;
 }
#langbar li a{
 background:none;
 }
#langbar li img{
 float:none;
 }
#langbar li a span{
 display:none;
 }
.topbar{
 width:100%;
 height:auto;
 float:none;
 clear:both;
 background:transparent;
 margin-top:8px;
 padding:4px 0px;
 padding-left:8px;
 min-height:38px;
 z-index:1000px;
 text-align:center;
 }
.topbar a{
 background:transparent;
 }
.topbar ul{
 padding-right:18px;
 }
.icon-bar,#nav-button,.topbar a.button{
 display:inline-block;
 background:transparent;
 padding:5px;
 /*background:url('/ikony/bar.png');*/
 margin:3px auto;
 color:#111;
 font-size:24px;
 /* background: rgb(125,126,125); /* Old browsers */
 /* background: -moz-linear-gradient(top, rgba(125,126,125,1) 0%, rgba(14,14,14,1) 100%); /* FF3.6+ */
 /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(125,126,125,1)), color-stop(100%,rgba(14,14,14,1))); /* Chrome,Safari4+ */
 /* background: -webkit-linear-gradient(top, rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* Chrome10+,Safari5.1+ */
 /* background: -o-linear-gradient(top, rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* Opera 11.10+ */
 /* background: -ms-linear-gradient(top, rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* IE10+ */
 /* background: linear-gradient(to bottom, rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* W3C */
 /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */
  -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 border:0;
 font-family:Arial;

 }
#box108,#box109{
 z-index:1000;
 display:none;
 background:#71685A;
 position:absolute;
 width:96%;
 
 }
.topbar div{
 display:none;
 padding-top:6px;
 }

.topbar ul{
 margin:3px;
 list-style-type:none;
 font-family:Arial, serif;
 text-transform:Uppercase;
 clear:both;
 width:100%;
 }
.topbar li{
 width:100%;
 float:none;
 }
.topbar li a {
 display:block;
 text-align:left;
 color:#e1e1e1;
 text-decoration: none;
 padding: 14px 14px 14px 34px;
 background: url('/ikony/chevron-right-white.png') 8px 18px no-repeat;
}
.topbar li a:hover{
 background: url('/ikony/chevron-right-white.png') 8px 18px no-repeat #A5C63B;
 color:#fff;
 }
#top_rss{display:none;}
.leftside{
 width:100%;
 float: none ;
 text-align:left;
 height:auto;
 }
#rightads{
 text-align:center;
 width:100%;
 background:0;
 }
.middle,
.middlew,
.pagebody,
.sidebar{
 float:none;
 width: auto;
 height:auto;

 }
.middle p{
 padding:10px;
 }
#pagewrap .sidebar{
 position:static;
 }
.middle fieldset{
 padding:10px;
}
.first{
 border-bottom:2px solid #999;
 margin-bottom:15px;
 background:#f1f1f1;
 padding:18px;
  -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;

 }

.footer,
.footer div{
 width:auto;
 text-align:center;
 }
.footer img{
 display:none;
 }
.footer{
 padding-bottom:16px;
 }
#tagcloud{
 display:none;
 }
img.nahled{
 margin-top:0;
 }
.twocols div.col1,
.twocols div.col2,
.threecols>div{
 float:none;
 width:100%;
 }
.clanahled{
 width:50%;
 }
.banner{
 display:none;
 }
#langbar{
 margin-right:10px;
 }
	.showfoto div img{
	  max-width:100% !important;
	  }

@media only screen and (max-width: 690px) {
	body{
	 padding:0;
	 }
	#around{
	  margin:0;
	  }
	.head h1,
	#logo,
	.head h1 a,
	.headintro,
	#headlog {
		margin:0;
		padding:0;
		text-align:center;
		float:none;
		width: 100%;
		height:auto;
			}
	.head h1 img,
	#logo img{
		margin:0 auto;
		width: auto;
		height:auto;
		float:none;
		}
	#headlog,.head br{
	  display:none;
	  }
	.textBody {
    margin: 0px;
    }	
	#introSocial{
		position: static;
		margin:8px 0;
		width:100%;
		}
	.clanahled{
 		width:100%;
 		float:none;
 		}
	.middle h1,
	.middlew h1{
 		font-size: 1.8em;
 		}
  .introObsah p{
	  margin:20px;
	  padding:20px;
	  }
	}
@media only screen and (max-width: 480px) {
	#logo img{
	 width:90%;
	 margin-top:8px;
	 }
	.introObsah p{
	  font-size:26px !important;
	  }
	}
#intro .introObsah{
 background:rgba(0,0,0,0.4);
 background-position: center !important;
 background-size: cover !important;
 }
#intro h1{
 margin:15px;
 font-size:1.9em;
 }
#intro p{
 margin:15px;
 max-width:100%;
 padding-top:0;
 font-size:1.2em;
 }
#intro .cta{
 display:none;
 }
#refloga{
 display:block;
 max-width:100%;
 }
#refloga div{
 display:block;
 padding:10px;
 }
#refloga div img{
 max-width:100%;
 max-height: auto;
 margin:10px 0;
 }
#cta-form img{
 float:none;
 display:block;
 margin:20px auto;
 }
 fieldset table,#optin table{
	  max-width:100%;
	  }
	#poptavka table{
	  max-width:90%;
	  }
  #kont th{
	  padding-top:10px;
		}
		
	#kont .darkred{
	 display:none;
	 }	
  fieldset th,fieldset td,
	#poptavka th, #poptavka td,
	#optin th, #optin td{
	  display:block !important;
	  }
	#optin td{
	  text-align:center;
	  }
  fieldset input,fieldset textarea,
	#poptavka input, #poptavka textarea,
	#optin input{
	  width:100% !important;
	  max-width:auto !important;
	  min-width:auto !important;;
	  }
	#optin button, fieldset button{
	  margin:auto;
	  display:inline-block;
	  }
	#poptavka .darkred{
	 display:none;
	 }
	#poptavka td{
	  padding-bottom:8px;
	  }
  #kont form>div{
	  text-align:center;
	  }
  #kont form>div input:first-child{
	  position:absolute;
	  }
	#contact-newia .col1 img.brandlogo{
		position:static !important;
		display:block;
		margin:10px auto !important;
  	}	
	}
